How to install libplib1 on Debian Unstable (Sid)